/* 一覧を見るボタン調整
----------------------------------------------- */


/* テーブル共通
----------------------------------------------- */
#contents table {
    table-layout: fixed;
    margin-bottom: 1em;
}

#contents table caption {
    color: #333;
    font-size: 1.1em;
    font-weight: bold;
    line-height: 1.5em;
    padding-bottom: 0;
}

#contents table tr th {
    background: #C6EFF8;
    color: #3A3A3A;
    font-weight: normal;
    
}
.poster-koupou table tr th {
    width: auto !important;
    
}

#contents table tr th,
#contents table tr td {
    border-color: #bbbdc3;
    word-break: break-all;
}

/* 中綴じ製本・ご参考価格 */
#main table.nakatoji1 tr:nth-of-type(1) th {
    background-color: #f8f3da;
}

#main table.nakatoji2 tr:nth-of-type(1) th {
    background-color: #ffdfdf;
}

#main table.nakatoji1 tr:nth-of-type(2) th,
#main table.nakatoji2 tr:nth-of-type(2) th {
    background-color: #fcfccc;
}

/* コピーサービス価格表
-------------------------- */
#contents table tr .hide {
    visibility: hidden;
    border: none;
}

@media (max-width:1000px) {
    #contents table:not(.table) {
        overflow: auto;
        white-space: nowrap;
        display: block;
    }

    #contents table:not(.table)::-webkit-scrollbar {
        height: 5px;
    }

    #contents table:not(.table)::-webkit-scrollbar-track {
        background: #F1F1F1;
    }

    #contents table:not(.table)::-webkit-scrollbar-thumb {
        background: #BCBCBC;
    }

    #contents table:not(.table) tbody {
        display: table;
        width: 100%;
    }
}

/* Eo max1000 */



/* 解決（kaiketsu）
----------------------------------------------- */
#contents dl.kaiketsu {
    background: url(/img/contents/kaiketsu-bg.png) center bottom no-repeat;
    background-size: 100% auto;
    border: 4px #F60 solid;
    border-radius: 0.5em;
    margin-bottom: 1em;
    padding: 0.5em;
}

#contents dl.kaiketsu dt {
    color: #F00;
    line-height: 1.2em;
    text-align: center;
    margin-bottom: 0.5em;
}

#contents dl.kaiketsu dd {
    padding: 0 0 0 30%;
}

#contents dl.kaiketsu dd ul li {
    list-style: none;
    line-height: 1.2em;
    margin-bottom: 1em;
    padding: 0 0 0 1.2em;
    position: relative;
}

#contents dl.kaiketsu dd ul li:before {
    font-family: FontAwesome;
    content: "\f046";
    color: #F00;
    position: absolute;
    left: 0;
    top: 0;
}

@media (max-width:729px) {
    #contents dl.kaiketsu dt {
        font-size: 1.5em;
    }
}

/* Eo max729 */

@media (min-width:730px) {
    #contents dl.kaiketsu dt {
        font-size: 2.2em;
    }

    #contents dl.kaiketsu dd ul li {
        font-size: 1.5em;
    }
}

/* Eo min730 */


/* サービス紹介（serv）
----------------------------------------------- */

/* 料金  */
#contents .serv div.ryokin .shurui {
    background: #3DB0E1 url(/img/block/bg/slant.png);
    color: #FFF;
    font-weight: bold;
    text-align: center;
    padding: 0.5em;
}

#contents .serv div.ryokin ul li {
    font-size: 1.4em;
    list-style: none;
    margin-bottom: 0.5em;
}

#contents .serv div.ryokin ul li span {
    color: #F00;
}

/* 素材 */
#contents .serv ul.sozai li img + span {
    color: #09C;
    display: inline-block;
    font-size: 1.1em;
    font-weight: bold;
    text-align: center;
    margin-bottom: 0.5em;
    width: 100%;
}

#contents .serv ul.sozai li br + span {
    display: inline-block;
    border-bottom: 1px #AAA dotted;
    font-weight: bold;
    margin-bottom: 0.5em;
    padding-top: 0.5em;
    width: 100%;
}

#contents .serv ul.sozai li li {
    margin-bottom: 0.5em;
}

/* 画像幅調整 */
@media (max-width:729px) {
    #contents .serv ul.sozai li img {
        width: 70%;
    }
}

/* Eo max729 */
@media (min-width:730px) {
    #book-serv1 .ron div:nth-of-type(2) img {
        margin-top: 3em;
    }
}

/* テーブル幅調整 */
@media (min-width:730px) {
    .serv table.price tr th:first-child {
        width: 180px;
    }

    .serv table.colorscan tr th:first-child {
        width: 125px;
    }

    /* 中綴じ製本画像位置調整 */
    #contents .serv .c21 .tojihon {
        padding-top: 89px;
    }
}

/* Eo min730 */



/* 用紙サイズ（sizelist）
----------------------------------------------- */
#contents .sizelist table {
    table-layout: auto;
}

#contents .sizelist table tr td {
    text-align: left;
}

#contents .sizelist table tr td:first-child {
    background: #C6EFF8;
    color: #3A3A3A;
    font-size: 1.5em;
    text-align: center;
}



/* 用紙ラインナップ（lineup）
----------------------------------------------- */
#contents .lineup {}

/* テーブル幅調整 */
@media (min-width:730px) {
    .lineup table tr th:first-child {
        width: 200px;
    }
}

/* Eo min730 */



/* ご依頼方法（howto）
----------------------------------------------- */
#contents .howto {}



/* 流れ（step）
----------------------------------------------- */
#contents .step ol li img + br {
    display: none;
}

/* ご注文の流れ(CD/DVDコピー)
----------------------------------------------- */
#contents ol.step-list {
    margin: 0;
    padding: 0;
}

#contents ol.step-list li {
    background: #e5f7ff;
    border-radius: 10px;
    -webkit-box-shadow: 3px 4px 0px 0px #999999;
    box-shadow: 3px 4px 0px 0px #999999;
    list-style: none;
    margin: 0 0 1em;
    padding: 10px;
}

#contents ol.step-list li .media-step {
    text-align: center;
}

#contents ol.step-list li .midashi {
    font-size: 1.2em;
    font-weight: bold;
}

@media (max-width:729px) {

    #contents ol.step-list li {
        clear: both;
    }

    #contents ol.step-list li:after {
        content: "";
        clear: both;
        display: table;
    }

    #contents ol.step-list li .media-step {
        float: left;
        width: 30%;
    }

    #contents ol.step-list li .midashi,
    #contents ol.step-list li .txt {
        margin-left: 33%;
        width: auto;
    }

}

@media (min-width:730px) {

    #contents ol.step-list {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }

    #contents ol.step-list li {
        width: 32%;
    }

    #contents ol.step-list li .midashi {
        text-align: center;
    }

}

/* テンプレートダウンロード(CD/DVDコピー)
----------------------------------------------- */
#contents .dlw {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 0.5em;
}

#contents ol.dl-l li {
    list-style: none;
}

@media (min-width:730px) {
    #contents .dlw > p {
        width: 61%;
        font-size: 0.87em;
    }
}

/* ○○とは？（about）
----------------------------------------------- */
#contents .about {}



/* 事例（results）
----------------------------------------------- */
.results {}



/* 折畳み
----------------------------------------------- */
#contents .qa dl {
    margin-bottom: 1em;
}

#contents .qa dl dt {
    background: url(/img/contents/qa-q.png) left 0.4em no-repeat;
    background-size: auto 30px;
    border-bottom: 1px #999 solid;
    color: #333;
    font-size: 1.2em;
    line-height: 1.2em;
    margin: 0 0 0.5em;
    padding: 0.5em 0.5em 0.5em 45px;
    position: relative;
}

#contents .qa dl dt:after {
    font-family: FontAwesome;
    content: "\f13a";
    position: absolute;
    right: 0;
    bottom: 0.5em;
}

#contents .qa dl dt.open:after {
    content: "\f139";
}

#contents .qa dl dt:hover {
    color: #F60;
}

#contents .qa dl dd {
    background: url(/img/contents/qa-a.png) left 0.4em no-repeat;
    background-size: auto 30px;
    font-size: 1.2em;
    margin: 0 0 2em;
    padding: 0.5em 0.5em 0.5em 45px;
}

#contents .qa dl dd:after {
    clear: both;
    content: "";
    display: table;
}

/* のぼり・横断幕ページ
----------------------------------------------- */
#contents #banner-serv3 .bann3-img {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2em;
    text-align: center;
}

#contents #banner-serv3 .bann3-img div:nth-of-type(2) {
    padding-top: 1em;
}

/* 看板タイプ */
section[id$="kanban"] > section {
  padding-top: 1em;
}
section[id$="kanban"] .signboard-type {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
section[id$="kanban"] .signboard-type li {
  border: 2px #01aee8 solid;
  border-radius: 3px;
  text-align: center;
  list-style: none;
  line-height: 1.8 !important;
}
section[id$="kanban"] .signboard-type li .type-wrap {
}
section[id$="kanban"] .signboard-type li .type-img {
}
section[id$="kanban"] .signboard-type li .type-img img {
  margin-bottom: 0 !important;
}
section[id$="kanban"] .signboard-type li .type-name {
  background: #01aee8;
  color: #FFF;
  padding: 0.5em;
}
section[id$="kanban"] .signboard-type li .type-cost {
  color: #fd0000;
  padding: 0 0.5em;
}
section[id$="kanban"] .signboard-type li .type-cost > span {
}
section[id$="kanban"] .signboard-type li .type-cost span span {
  font-size: 1.4em;
}
section[id$="kanban"] .signboard-type li .type-date {
  padding: 0 0.5em;
}

section[id$="kanban"] p.equip {
  text-align: center;
}
section[id$="kanban"] p.equip span {
  background-color: #d6f1ff;
  border-radius: 2em;
  display: inline-block;
  padding: 0.2em 1em;
}


@media (min-width:730px) {
    #contents .bann-serv3 > p {
        margin-left: 39%;
    }

    #contents .bann3-img {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: end;
        -ms-flex-align: end;
        align-items: flex-end;
        -ms-flex-pack: distribute;
        justify-content: space-around;
    }


    section[id$="kanban"] .signboard-type li {
      width: 31%;
    }
    section[id$="kanban"] .signboard-type li .type-cost > span {
      font-size: 1.2em;
    }

}

/*-------------------- スキャン*/
.more .button {
    padding: 5px 1.5em;
    border: 1px solid #9dcee2;
    border-radius: 5px;
    background: rgba(233, 254, 255);
    background: linear-gradient(rgba(255, 255, 255, 1) 10%, rgb(233, 254, 255) 55%, rgb(227, 253, 254) 100%);
    background: -webkit-linear-gradient(rgba(255, 255, 255, 1) 30%, rgb(233, 254, 255) 55%, rgba(227, 253, 254) 100%);
}

@media (max-width:769px) and (min-width:376px) {
    .more .button {
        width: 80%;
    }
}




/*-------------------- スキャンサービスのお問合せ時の確認事項*/

.toi ol li {
    list-style: none;
    margin-bottom: 6%;
    /* border-bottom: 1px #CCCCCC dotted; */
}

.toi ol li div span {
    font-weight: bold;
    display: block;
    margin-bottom: 1%;
    padding-top: 3%;
}

#content .toi ol li img {
    /* max-width: 303px; */
    width: auto;
    padding-top: 3%;
}

#content .toi ol li div {
    padding: 3% 0 0 0;
}

/* のぼり・横断幕ページのXバナー広告
----------------------------------------------- */
#banner-concept div[class^="bnr-"] {
    margin-bottom: 4em;
}

#banner-concept p.xbnr-tl {
    font-size: 2rem;
    text-decoration: underline;
}

#banner-concept div.xbnr table tr th:first-child {
    width: 20%
}

#banner-concept .bnr-serv4 table tr td:nth-of-type(4),
#banner-concept .bnr-serv5 table tr td:nth-of-type(4),
#banner-concept .bnr-serv4 table tr:nth-of-type(2) td:first-child {
    text-align: left;
}

#banner-concept .bnr-serv5 table tr td:first-child {
    text-align: center;
}

@media (min-width:730px) {
    #banner-concept div[class^="bnr-"] {
        margin-bottom: 6em;
    }

    #banner-concept p.xbnr-tl {
        font-size: 2.5rem;
    }

    #banner-concept div.xbnr div.wrap {
        float: left;
        width: 50%;
    }

    #banner-concept p.accent {
        font-size: 1.7rem;
    }

    #banner-concept p.x-intro span.deco {
        font-size: 1.7rem;
    }

    #banner-concept p.x-intro span.att {
        font-size: 1.2rem;
    }

    #banner-concept .xbnr .img-r {
        width: 44%;
    }
}

/* ハードカバー上製本
----------------------------------------------------- */
.nodisc {
    list-style: none;
}

p.order-thesis {
    text-align: center;
    margin-top: 2em;
}

p.order-thesis.more a {
    padding: 1em;
    font-size: 1.2em;
    border-radius: 7px;
}

p.order-thesis a:before {
    display: inline-block;
    content: '';
    width: 1.5em;
    height: 1.5em;
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 5px;
    margin-bottom: -5px;
    background-image: url('data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJfeDMyXyIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHZpZXdCb3g9IjAgMCA1MTIgNTEyIiBzdHlsZT0id2lkdGg6IDMyOyBoZWlnaHQ6IDMyOyBvcGFjaXR5OiAxOyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+CjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+Cgkuc3Qwe2ZpbGw6IzRCNEI0Qjt9Cjwvc3R5bGU+CjxnPgoJPHBhdGggY2xhc3M9InN0MCIgZD0iTTM0Ny43NDYsMzQ2LjIwNGMtOC4zOTgtMC41MDUtMjguNTg5LDAuNjkxLTQ4LjgxLDQuNTMzYy0xMS42OTctMTEuODM5LTIxLjgyNi0yNi43NTMtMjkuMzQtMzkuMDUzCgkJYzI0LjA3OC02OS4yMzIsOC44MjktODguOTEtMTEuNjk3LTg4LjkxYy0xNi4xMTksMC0yNC4xNjcsMTcuMDExLTIyLjM3NiwzNS44MDVjMC45MDYsOS40NjEsOC45MTgsMjkuMzQsMTguNzgsNDguMjIzCgkJYy02LjA1LDE1LjkxMi0xNi44NDcsNDIuODA2LTI3LjU2NCw2Mi4yNjljLTEyLjU0NSwzLjgxMi0yMy4zMDUsOC4wNDgtMzEuMDI3LDExLjYyMmMtMzguNDY1LDE3Ljg4OC00MS41NTYsNDEuNzczLTMzLjU1Miw1MS44OTQKCQljMTUuMTk3LDE5LjIyNiw0Ny41NzYsMi42MzgsODAuMDY2LTU1LjQ2OGMyMi4yNDMtNi4zMjUsNTEuNTA4LTE0Ljc1Miw1NC4xNDYtMTQuNzUyYzAuMzA0LDAsMC43MjEsMC4wOTcsMS4yMDQsMC4yNTMKCQljMTYuMjE1LDE0LjI5OCwzNS4zNjYsMzAuNjcsNTEuMTI4LDMyLjgyNWMyMi44MDgsMy4xMzYsMzUuNzkxLTEzLjQwNiwzNC44OTEtMjMuNjkyCgkJQzM4Mi43MDMsMzYxLjQ2MSwzNzYuNjkxLDM0Ny45NDIsMzQ3Ljc0NiwzNDYuMjA0eiBNMjAzLjc2MSw0MDguODhjLTkuNDAxLDExLjE3OC0yNC42MDYsMjEuOS0yOS45NzIsMTguMzM0CgkJYy01LjM3My0zLjU3NC02LjI2NS0xMy44Niw1LjgxOS0yNS40OTdjMTIuMDc2LTExLjYyMywzMi4yOS0xNy42NTcsMzUuMzI5LTE4Ljc4N2MzLjU5LTEuMzM3LDQuNDgyLDAsNC40ODIsMS43OTEKCQlDMjE5LjQxOSwzODYuNTEyLDIxMy4xNTQsMzk3LjY4OSwyMDMuNzYxLDQwOC44OHogTTI0NC45MjMsMjU4LjU3MWMtMC44OTktMTEuMTkyLDEuMzMtMjEuOTIyLDEwLjczMS0yMy4yNgoJCWM5LjM4Ni0xLjM1MiwxMy44NjgsOS4zODYsMTAuMjkyLDI2LjgyOGMtMy41ODIsMTcuNDY0LTUuMzgsMjkuMDgtNy4xNjQsMzAuNDRjLTEuNzksMS4zMzgtMy41NjctMy4xNDQtMy41NjctMy4xNDQKCQlDMjUxLjYyNywyODIuMjcsMjQ1LjgxNSwyNjkuNzQ4LDI0NC45MjMsMjU4LjU3MXogTTI0OC41MDUsMzYzLjY5N2M0LjkxMi04LjA2NCwxNy40NDItNDAuNzAyLDE3LjQ0Mi00MC43MDIKCQljMi42ODMsNC45MjYsMjMuNjk5LDI5Ljk1NiwyMy42OTksMjkuOTU2UzI1Ny40MzgsMzYwLjEyMywyNDguNTA1LDM2My42OTd6IE0zNDUuOTk5LDM3Ny45OTUKCQljLTEzLjQxNC0xLjc2OC0zNi4yMjEtMTcuODk1LTM2LjIyMS0xNy44OTVjLTMuMTI4LTEuMzM3LDI0Ljk5Mi01LjE1NywzNS43OS00LjQ2NmMxMy44NzUsMC45LDE4Ljc5NCw2LjcxOCwxOC43OTQsMTIuNTMKCQlDMzY0LjM2MiwzNzMuOTgyLDM1OS40NDMsMzc5Ljc4NywzNDUuOTk5LDM3Ny45OTV6IiBzdHlsZT0iZmlsbDogcmdiKDE3MywgMTEsIDApOyI+PC9wYXRoPgoJPHBhdGggY2xhc3M9InN0MCIgZD0iTTQ2MS4zMzYsMTA3LjY2bC05OC4zNC05OC4zNDhMMzUzLjY4MywwSDM0MC41SDEzOS45NDZDOTIuNTkzLDAsNTQuMDY5LDM4LjUzMiw1NC4wNjksODUuOTAxdjYuNTdINDEuMzUzCgkJdjEwMi43MzNoMTIuNzE2djIzMC45MDRjMCw0Ny4zNjEsMzguNTI1LDg1Ljg5Myw4NS44NzgsODUuODkzaDI0NC44MDhjNDcuMzY4LDAsODUuODkzLTM4LjUzMiw4NS44OTMtODUuODkzVjEzMC4xNTV2LTEzLjE3NgoJCUw0NjEuMzM2LDEwNy42NnogTTM4NC43NTQsNDgwLjE5M0gxMzkuOTQ2Yy0yOS44NzUsMC01NC4wODYtMjQuMjEyLTU0LjA4Ni01NC4wODZWMTk1LjIwM2gxNTcuMzFWOTIuNDdIODUuODZ2LTYuNTcKCQljMC0yOS44ODIsMjQuMjExLTU0LjEwMiw1NC4wODYtNTQuMTAySDMzMi44OXY2MC44OTRjMCwyNC44ODgsMjAuMTkxLDQ1LjA2NSw0NS4wNzksNDUuMDY1aDYwLjg4NnYyODguMzQ5CgkJQzQzOC44NTUsNDU1Ljk4Miw0MTQuNjM2LDQ4MC4xOTMsMzg0Ljc1NCw0ODAuMTkzeiBNODguMDksMTY2LjA4NnYtNDcuNTU0YzAtMC44MzksMC42ODMtMS41MjQsMS41MjQtMS41MjRoMTUuMTA4CgkJYzIuNDksMCw0Ljc4NiwwLjQwOSw2LjgzNywxLjIxMmMyLjAyOSwwLjc5NSwzLjgxMiwxLjkxLDUuMjk5LDMuMzIyYzEuNTAxLDEuNDE5LDIuNjUzLDMuMTQ0LDMuNDMzLDUuMTIxCgkJYzAuNzgsMS45MzksMS4xODIsNC4wNTgsMS4xODIsNi4yOTRjMCwyLjI4Mi0wLjQwMiw0LjQxNC0xLjE5LDYuMzMyYy0wLjc4LDEuOTE4LTEuOTMyLDMuNjE5LTMuNDE4LDUuMDU0CgkJYy0xLjQ3OSwxLjQyNy0zLjI3LDIuNTQ5LTUuMzIxLDMuMzI5Yy0yLjAzNiwwLjc4LTQuMzMyLDEuMTc0LTYuODIyLDEuMTc0aC02LjM3NnYxNy4yNDFjMCwwLjg0LTAuNjgzLDEuNTIzLTEuNTIzLDEuNTIzaC03LjIwOAoJCUM4OC43NzMsMTY3LjYxLDg4LjA5LDE2Ni45MjYsODguMDksMTY2LjA4NnogTTEzNC42ODUsMTY2LjA4NnYtNDcuNTU0YzAtMC44MzksMC42ODQtMS41MjQsMS41MjQtMS41MjRoMTYuNjk4CgkJYzMuMTczLDAsNS45NjgsMC41MjgsOC4zMjQsMS41NjhjMi4zODYsMS4wNjIsNC41MTgsMi43NSw2LjM0Nyw1LjAwOWMwLjk0NCwxLjE4OSwxLjY5NCwyLjUwNCwyLjIzNiwzLjkxNgoJCWMwLjUyOCwxLjM3NSwwLjkyOSwyLjg2MiwxLjE4OSw0LjQwN2MwLjI1MywxLjUzMSwwLjQwMSwzLjE4MSwwLjQ1Myw0Ljk1N2MwLjA0NSwxLjY5NCwwLjA2NywzLjUxNSwwLjA2Nyw1LjQ0NwoJCWMwLDEuOTI0LTAuMDIyLDMuNzQ2LTAuMDY3LDUuNDRjLTAuMDUyLDEuNzY5LTAuMiwzLjQyNi0wLjQ1Myw0Ljk2NGMtMC4yNiwxLjU0Ni0wLjY2MSwzLjAyNS0xLjE4OSw0LjM5OQoJCWMtMC41NSwxLjQyNy0xLjMsMi43NDMtMi4yMywzLjkwOWMtMS44NDIsMi4yODItMy45NzYsMy45NjktNi4zNTQsNS4wMTZjLTIuMzM0LDEuMDQtNS4xMzUsMS41NjgtOC4zMjQsMS41NjhoLTE2LjY5OAoJCUMxMzUuMzY4LDE2Ny42MSwxMzQuNjg1LDE2Ni45MjYsMTM0LjY4NSwxNjYuMDg2eiBNMjE0LjI2OSwxMzcuOTgxYzAuODQsMCwxLjUyMywwLjY4NCwxLjUyMywxLjUyNHY2LjQ4CgkJYzAsMC44NC0wLjY4MywxLjUyNC0xLjUyMywxLjUyNGgtMTguMjQ0djE4LjU3OWMwLDAuODQtMC42ODQsMS41MjMtMS41MjQsMS41MjNoLTcuMjA5Yy0wLjg0LDAtMS41MjMtMC42ODMtMS41MjMtMS41MjN2LTQ3LjU1NAoJCWMwLTAuODM5LDAuNjgzLTEuNTI0LDEuNTIzLTEuNTI0aDI3LjY1M2MwLjgzOSwwLDEuNTI0LDAuNjg0LDEuNTI0LDEuNTI0djYuNDhjMCwwLjg0LTAuNjg0LDEuNTI0LTEuNTI0LDEuNTI0aC0xOC45MnYxMS40NDQKCQlIMjE0LjI2OXoiIHN0eWxlPSJmaWxsOiByZ2IoMTczLCAxMSwgMCk7Ij48L3BhdGg+Cgk8cGF0aCBjbGFzcz0ic3QwIiBkPSJNMTA5LjQxOCwxMzcuNzA2YzEuMjEyLTEuMDkyLDEuNzk4LTIuNjQ1LDEuNzk4LTQuNzQ5YzAtMi4wOTYtMC41ODctMy42NDktMS43OTgtNC43NDEKCQljLTEuMjYzLTEuMTMtMi45MjgtMS42OC01LjA5OC0xLjY4aC01Ljk3NXYxMi44NDhoNS45NzVDMTA2LjQ4OSwxMzkuMzg1LDEwOC4xNTUsMTM4LjgzNiwxMDkuNDE4LDEzNy43MDZ6IiBzdHlsZT0iZmlsbDogcmdiKDE3MywgMTEsIDApOyI+PC9wYXRoPgoJPHBhdGggY2xhc3M9InN0MCIgZD0iTTE1Ni4xMzksMTU3LjQ4MWMxLjEzLTAuNDI0LDIuMTAzLTEuMTA3LDIuOTczLTIuMDg4YzAuOTQ0LTEuMDU1LDEuNTM4LTIuNTcxLDEuNzY5LTQuNTExCgkJYzAuMjYtMi4yMDgsMC4zODYtNS4wOTEsMC4zODYtOC41NjljMC0zLjQ4NS0wLjEyNi02LjM2OS0wLjM4Ni04LjU2OWMtMC4yMzEtMS45NDYtMC44MjUtMy40NjItMS43NjItNC41MQoJCWMtMC44NjktMC45ODItMS44NzMtMS42NzktMi45NzItMi4wODljLTEuMTgyLTAuNDUzLTIuNTM0LTAuNjc2LTQuMDQyLTAuNjc2aC03LjE2NHYzMS42OGg3LjE2NAoJCUMxNTMuNjA1LDE1OC4xNSwxNTQuOTY1LDE1Ny45MjcsMTU2LjEzOSwxNTcuNDgxeiIgc3R5bGU9ImZpbGw6IHJnYigxNzMsIDExLCAwKTsiPjwvcGF0aD4KPC9nPgo8L3N2Zz4K');
}

.order-thesis-color div > span.accent {
    font-size: 1.2em;
}

.order-thesis-color div ul {
    margin-top: 1em;
}

/* こんな業界で使用されています
----------------------------------------------------- */
div[class^="case-"] {
    margin-top: 2em;
}

div[class^="case-"] dt {
    font-size: 1.2em;
}

div[class^="case-"] dd {
    margin-bottom: 1em;
}

@media (max-width:729px) {
    #contents div[class^="case-"] dd .c31 > div {
        width: 70%;
        margin-right: auto;
        margin-left: auto;
    }
}

/* オプションサービス
----------------------------------------------------- */
section.option div[class^="op"] {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
section.option div[class^="op"] .item3 {
    margin-top: auto;
}


/* 封筒印刷
----------------------------------------------------- */
#print-serv-envelope ul.product-list li {
}
#print-serv-envelope ul.product-list li.w {
  margin-left: 0;
  width: 100%;
}
#print-serv-envelope ul.product-list li .product-name {
  background-color: #0097d8;
  border-radius:5px;
  padding: 5px;
  color: #FFF;
  text-align: center;
}
#print-serv-envelope ul.product-list li .product-intro {
  padding: 1em;
}
#print-serv-envelope ul.product-list li:not(.w) .product-intro {
  max-width: 210px;
  margin-right: auto;
  margin-left: auto;
}
#print-serv-envelope ul.product-list li .product-thumb img {
  max-height: 350px;
}


/* スキャンサービスが解決します
----------------------------------------------------- */
.box.scanning-solution .solution-item {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  position: relative;
  padding-bottom: 80px !important;
}
.box.scanning-solution .solution-item > * {
  width: 30%;
}
.box.scanning-solution .solution-item p {
  font-size: min( 3vw, 1.2em );
  text-align: center;
  line-height: 1.2em;
}
.box.scanning-solution .solution-item p img {
  margin-bottom: 0.8em;
}
.box.scanning-solution .solution-item:before {
  content: "";
  border-top: 40px #0d9cda solid;
  border-right: min( 45vw, 245px ) transparent solid;
  border-left: min( 45vw, 245px ) transparent solid;
  display:block;
  height: 80px;
  width: 90vw;
  max-width: 490px;
  margin-right: auto;
  margin-left: auto;
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
}
.box.scanning-solution .solution-item:after {
  content: "";
  border-top: 40px #FFF solid;
  border-right: min( 45vw, 245px ) transparent solid;
  border-left: min( 45vw, 245px ) transparent solid;
  display:block;
  height: 80px;
  width: 90vw;
  max-width: 490px;
  margin-right: auto;
  margin-left: auto;
  position: absolute;
  bottom: 2px;
  right: 0;
  left: 0;
}
.box.scanning-solution p.deco {
  font-size: 2.5em;
  text-align: center;
  line-height: 1.2em;
  margin-bottom: 1rem;
}
.box.scanning-solution ul.deco {
  max-width: 400px;
  margin-right: auto;
  margin-left: auto;
}


/* スキャンキャンペーン
----------------------------------------------------- */
#scan-coupon > p:first-of-type {
    font-size: 1.5em;
    font-weight: 700;
    margin: .5em 0;
}
#scan-coupon > p:nth-of-type(2) {
    background: linear-gradient(transparent 60%,#ff6 60%);
    display: inline;
}
#scan-coupon > div:first-of-type {
    text-align: center;
    margin: 2em 0px;
}
#scan-coupon a {
    background-color: #d60047;
    color: #fff;
    padding: 1em 3em;
    border-radius: 5px;
    text-decoration: none;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
}
#scan-coupon a:hover {
    opacity: 0.8;
}
#scan-coupon a::after {
    content: "\f101";
    margin-left: 1em;
}
#scan-coupon .scan-coupon-data > dt {
    color: #0097d8;
    font-size: 1.5em;
    position: relative;
}
#scan-coupon .scan-coupon-data > dt::before {
    border-top: 4px dotted #0097d8;
    position: absolute;
    top: calc(50% - 1px);
    width: 100%;
    content: '';
}
#scan-coupon .scan-coupon-data > dt span {
    position: relative;
    background-color: #fff;
    padding-right: 1em;
}
#scan-coupon .scan-coupon-data dd {
    padding-bottom: 1.5em;
}
#scan-coupon .scan-coupon-data dd ul {
    list-style: none;
}
#scan-coupon .scan-coupon-data dd div {
    border: 2px solid #0097d8;
    padding: 0.5em 1em;
}
#scan-coupon .scan-coupon-data dd div p {
    margin-bottom: 0;
}
#scan-coupon .scan-coupon-data dd div p:first-of-type {
    color: #0097d8;
}

@media (max-width:729px) {
    #scan-coupon .scan-coupon-data > dt::before {
        bottom: 0;
        top: inherit;
    }
    #scan-coupon .scan-coupon-data dd ul {
        margin-top: 0.5em;
    }

}


/* 小冊子PP掛け
----------------------------------------------------- */
#contents section[id$="-pp"] h2 {
  background-color: #ffff00;
  border: none !important;
  color: #ff0000;
  font-size: min( 5vw, 3rem );
  text-align: center;
  padding: 1rem !important;
}

#contents section#pp-campaign h3 {
  border: none;
  font-size: min( 6.5vw, 3rem );
  font-weight: normal;
  text-align: center;
  margin-bottom: 4rem;
  position: relative;
}
#contents section#pp-campaign h3:after {
  content: "";
  background-color: #ffff00;
  display: block;
  height: 10px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
}
#contents section#pp-campaign h3 > span {
  display: inline-block;
}
#contents section#pp-campaign h3 .kikan {
  border-radius: 2em;
  background-color: #ff0000;
  color: #ffff00;
  font-size: 0.8em;
  padding: 0.2em 1em;
}
#contents section#pp-campaign h3 .type {
  font-size: 0.5em;
}
#contents section#pp-campaign h3 .ttl {
  color: #ff0000;
}
#contents section#pp-campaign .wrap.txt-c {
  text-align: center;
}

@media (min-width:730px) {
    #contents section#pp-campaign .atsusa {
        align-items: center;
        flex-direction: row-reverse;
    }
    #contents section#pp-campaign .atsusa > div:nth-child(1) {
        margin-left: 4%;
    }
    #contents section#pp-campaign .atsusa > div:nth-child(2) {
        margin-left: 0;
    }
}


/* 価格比較
----------------------------------------------------- */
#contents table.price_comparison {
  table-layout: initial;
}
#contents table.price_comparison caption {
  font-size: min( 3.5vw, 1.8em );
  font-weight: normal;
}
#contents table.price_comparison thead th {
  background: #ffd200;
  font-size: min( 4vw, 1.5em );
  text-align: center;
  text-indent: 1em;
  letter-spacing: 1em;
}
#contents table.price_comparison tbody th {
  background: #FFF;
  font-size: min( 4vw, 2em );
  width: min( 30vw, 30rem );
}
#contents table.price_comparison tbody td {
  text-align: left;
}
#contents table.price_comparison .kakaku {
  font-size: min( 5vw, 1.8em );
  display: block;
  text-align: center;
}
#contents table.price_comparison .kakaku > span {
  font-size: 1.5em;
}



/* ディスク・オンデマンドサービス
----------------------------------------------------- */
.disc-ondemand {
  margin-bottom: 4em;
}
.disc-ondemand h3.sbtitle {
  text-align: center;
  border: none;
}
.disc-ondemand h3.sbtitle span {
  background: #ACCFDB;
  background: -webkit-linear-gradient(top, #ACCFDB, #F7FCFF);
  background: linear-gradient(to top, #ACCFDB, #F7FCFF);
  border: 1px #54A8C9 outset;
  border-radius: 1.5em;
  color: #333;
  display: inline-block;
  text-decoration: none;
  padding: 0.3em 2em;
  box-shadow: rgba(0, 0, 0, 0.3) 3px 6px 6px -4px;
  -moz-box-shadow: rgba(0, 0, 0, 0.3) 3px 6px 6px -4px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.3) 3px 6px 6px -4px;
}
.disc-ondemand h3.sbtitle span:after {
  font: normal normal normal 14px/1 FontAwesome;
  content: "\f13a";
  display: inline-block;
  margin-left: 1em;
}
.disc-ondemand h3.sbtitle.open span:after {
  content: "\f139";
}
.disc-ondemand-step li {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding: 0 0 2em;
}
.disc-ondemand-step li:not(:last-child) {
  border-bottom: 1px #CCC dotted;
}
.disc-ondemand-step li .action {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  transform: translateY(-1.2em);
}
.disc-ondemand-step li .action span {
  background: #f0494f;
  color: #FFF;
  display: inline-block;
  font-size: 1.5em;
  padding: 0 1.5em;
  order: 1;
}
.disc-ondemand-step li:not(:last-child) .action:before {
  content: "";
  background: #0097d8;
  display: block;
  height: 1em;
  width: 2em;
  order: 2;
}
.disc-ondemand-step li:not(:last-child) .action:after {
  content: "";
  display: block;
  height: 4em;
  width: 4em;
  border-top: 2em #0097d8 solid;
  border-right: 2em transparent solid;
  border-left: 2em transparent solid;
  order: 3;
}
.disc-ondemand-step .image {
  width: 30%;
  max-width: 200px;
  margin-right: 1em;
  flex-shrink: 0;
}
.disc-ondemand-step .describe {
  flex: 1;
}



/* スキャン：冊子図面発送支援サービス
----------------------------------------------------- */
section[id$="-shipping-support"] {
  margin-bottom: 4em;
}
section[id$="-shipping-support"] .catch {
  text-align: center;
}
section[id$="-shipping-support"] .catch span {
  background: linear-gradient(transparent 49%,#ffee65 80%,transparent 80%);
  color: red;
}
section[id$="-shipping-support"] h3.sbtitle {
  text-align: center;
  border: none;
}
section[id$="-shipping-support"] h3.sbtitle span {
  background: #ACCFDB;
  background: -webkit-linear-gradient(top, #ACCFDB, #F7FCFF);
  background: linear-gradient(to top, #ACCFDB, #F7FCFF);
  border: 1px #54A8C9 outset;
  border-radius: 1.5em;
  color: #333;
  display: inline-block;
  text-decoration: none;
  padding: 0.3em 2em;
  box-shadow: rgba(0, 0, 0, 0.3) 3px 6px 6px -4px;
  -moz-box-shadow: rgba(0, 0, 0, 0.3) 3px 6px 6px -4px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.3) 3px 6px 6px -4px;
}
section[id$="-shipping-support"] h3.sbtitle span:after {
  font: normal normal normal 14px/1 FontAwesome;
  content: "\f13a";
  display: inline-block;
  margin-left: 1em;
}
section[id$="-shipping-support"] h3.sbtitle.open span:after {
  content: "\f139";
}
.shipping-support-step {
  counter-reset: step;
}
.shipping-support-step li {
  display: flex;
  flex-wrap: wrap;
  gap: 2em;
  align-items: center;
  padding: 0 0 2em;
}
.shipping-support-step li:not(:last-child) {
  border-bottom: 1px #CCC dotted;
  flex-direction: row-reverse;
}
.shipping-support-step li .action {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  transform: translateY(-1.2em);
}
.shipping-support-step li .step {
  counter-increment: step;
  margin-bottom: 1em;
}
.shipping-support-step li .step:before {
  content: counter(step);
  display: inline-block;
  background: #0097d8;
  color: #FFF;
  line-height: 1em;
  padding: 0.5em 0.8em;
}
.shipping-support-step li .action span {
  background: #f0494f;
  color: #FFF;
  display: inline-block;
  font-size: 1.5em;
  padding: 0 1.5em;
  order: 1;
}
.shipping-support-step li .action:before {
  content: "";
  background: #0097d8;
  display: block;
  height: 1em;
  width: 2em;
  order: 2;
}
.shipping-support-step li .action:after {
  content: "";
  display: block;
  height: 4em;
  width: 4em;
  border-top: 2em #0097d8 solid;
  border-right: 2em transparent solid;
  border-left: 2em transparent solid;
  order: 3;
}
.shipping-support-step .image {
  width: 30%;
  max-width: 200px;
  margin-right: 1em;
  flex-shrink: 0;
}
.shipping-support-step .describe {
  flex: 1;
}
.shipping-support-step .describe .action {
  transform: translateY(1em);
}